using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Apple_Software
{
    public partial class AFCWH : Form
    {
        public AFCWH()
        {
            InitializeComponent();
        }

        private void AFCWH_Load(object sender, EventArgs e)
        {
            try
            {
                DataManagement.DT = DataManagement.Search("Select Hesab.SHS,Hesab.Data,Hesab.Bed,Hesab.Bes,Hesab.Dis,Properties.Name,Properties.Family,Hesab.Id from Properties,Hesab where Properties.id=Hesab.id and Hesab.id='" + DetectForm.Cod + "' Order by Hesab.shs");
                CWH CWH = new CWH();
                CWH.SetDataSource(DataManagement.DT);
                CRVW.ReportSource = CWH;
            }
            catch { };
        }

        private void AFCWH_FormClosed(object sender, FormClosedEventArgs e)
        {
            DetectForm.Cod = "";
        }
    }
}
